Error

two or more packages specified (libdleyna-connector-dbus-1.0-1 libsane-extras)